Subject: [os2genau_digest] No. 1772
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Jan 2009 00:00:41 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 28 January 2009
 Number  1772
**************************************************

Subjects for today
 
1   ot: GPRS NextG/3G mobile data Q : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ot: GPRS NextG/3G mobile data Q : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  ot: GPRS NextG/3G mobile data Q : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  ot: GPRS NextG/3G mobile data Q : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Jan 2009 13:18:02 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: GPRS NextG/3G mobile data Q

I currently use Palm h/h with a bluetooth GPRS phone, that works fine for
email/net access;

I'm thinking of getting a 'faster data phone' like NextG, again, to use
from Palm over bluetooth

Palm's standard net access command is like: ATDT*99#

I went to a Telstra shop and tried a Motorola NextG phone, it seems to
work OK with my current driver for net access (except for SMS retrieval)

apart from mini icons on phone's screen, how can I see what speed I'm
connecting ?
(I think) phone screen showed 'GPRS Active' and a '3G' mini icon

will ATDT*99# estabilish a 3G/NextG connection ?

does 'GPRS Active' appears on 3G connection ?

Palm is bluetooth 1.1, so I expect that will be the bottle neck in this,
AFAIK, BT 1.1 is 1Mb/sec, should I expect to see abt 1Mb/sec ?

is dslreports dot com/mspeed best way to test it?

(fwiw, on GPRS I get around 27~38 kb/sec and 1.2sec latency)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Wed, 28 Jan 2009 20:28:50 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  ot: GPRS NextG/3G mobile data Q

Voytek Eymont wrote:
> I currently use Palm h/h with a bluetooth GPRS phone, that works fine for
> email/net access;
>
> I'm thinking of getting a 'faster data phone' like NextG, again, to use
> from Palm over bluetooth
>
> Palm's standard net access command is like: ATDT*99#
>
> I went to a Telstra shop and tried a Motorola NextG phone, it seems to
> work OK with my current driver for net access (except for SMS retrieval)
>
> apart from mini icons on phone's screen, how can I see what speed I'm
> connecting ?
> (I think) phone screen showed 'GPRS Active' and a '3G' mini icon
>
> will ATDT*99# estabilish a 3G/NextG connection ?
>
> does 'GPRS Active' appears on 3G connection ?
>
> Palm is bluetooth 1.1, so I expect that will be the bottle neck in this,
> AFAIK, BT 1.1 is 1Mb/sec, should I expect to see abt 1Mb/sec ?
>
> is dslreports dot com/mspeed best way to test it?
>
> (fwiw, on GPRS I get around 27~38 kb/sec and 1.2sec latency)
>
>
>
>
>
>   
Generally 3G phones will not give you the same throughput speed as usb 
dongle modems. when I use my "3" 3G phone I get about 384Kb/s when I use 
my Next-G phone, I think I get about twice that. The Next-G network is 
capable of a theoretical speed of up to 7.2 Mb/s - If you get 1 or 
1.5Mb/s from a Next-G phone, I suspect thats the best you should hope for.

3G networking uses HSDPA rather than GPRS.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 28 Jan 2009 20:37:27 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  ot: GPRS NextG/3G mobile data Q

Ed Durrant wrote:
> Voytek Eymont wrote:
>> I currently use Palm h/h with a bluetooth GPRS phone, that works fine 
>> for
>> email/net access;
>>
>> I'm thinking of getting a 'faster data phone' like NextG, again, to use
>> from Palm over bluetooth
>>
>> Palm's standard net access command is like: ATDT*99#
>>
>> I went to a Telstra shop and tried a Motorola NextG phone, it seems to
>> work OK with my current driver for net access (except for SMS retrieval)
>>
>> apart from mini icons on phone's screen, how can I see what speed I'm
>> connecting ?
>> (I think) phone screen showed 'GPRS Active' and a '3G' mini icon
>>
>> will ATDT*99# estabilish a 3G/NextG connection ?
>>
>> does 'GPRS Active' appears on 3G connection ?
>>
>> Palm is bluetooth 1.1, so I expect that will be the bottle neck in this,
>> AFAIK, BT 1.1 is 1Mb/sec, should I expect to see abt 1Mb/sec ?
>>
>> is dslreports dot com/mspeed best way to test it?
>>
>> (fwiw, on GPRS I get around 27~38 kb/sec and 1.2sec latency)
>>
>>
>>
>>
>>
>>   
> Generally 3G phones will not give you the same throughput speed as usb 
> dongle modems. when I use my "3" 3G phone I get about 384Kb/s when I 
> use my Next-G phone, I think I get about twice that. The Next-G 
> network is capable of a theoretical speed of up to 7.2 Mb/s - If you 
> get 1 or 1.5Mb/s from a Next-G phone, I suspect thats the best you 
> should hope for.
>
> 3G networking uses HSDPA rather than GPRS.
>
> Cheers/2
>
> Ed.
>
 
>
> 

>
By the way - the string you need to set the APN for Telstra Next-G is:

AT+CGDCONT=1,"IP"."telstra.internet",,0,0 

and to check the connection speed possibilities INTO the modem:

AT+IPR=?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 28 Jan 2009 21:11:31 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: GPRS NextG/3G mobile data Q

<quote who="Ed Durrant">
> Voytek Eymont wrote:

> Generally 3G phones will not give you the same throughput speed as usb
> dongle modems.

Ed,

I do not have any portable equipment with an USB port, so, not much use
for me...

> when I use my "3" 3G phone I get about 384Kb/s when I use my
> Next-G phone, I think I get about twice that. The Next-G network is
> capable of a theoretical speed of up to 7.2 Mb/s - If you get 1 or 1.5Mb/s
> from a Next-G phone, I suspect thats the best you should hope for.
>
> 3G networking uses HSDPA rather than GPRS.

when I tried the Telstra phone, 'GPRS active' lit up, as well as '3G' mini
icon, the connection was certainly faster than my normal GPRS, googlemaps
lookup would take about 5 seconds, compared to 15~30 on a GPRS phone

as the Palm is BT1.1, that only 1MB or even less, so that will throttle my
thruput, anyhow

have you used a 'phone as a modem' ?
if so, when you 'dial up', does the phone display 'GPRS Active' ?

I need to locate a terminal app for a Palm, used to have one, but not on
this TX

-- 
Voytek

----------------------------------------------------------------------------------